Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 06:23:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation lilian buitizon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lilian buitizon Bot:  Hi Lilian Buitizon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288923666 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562411037            10:15 AM, 05th Apr                   fatma                   Hi Lilian, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           10:16 AM, 05th Apr                     lilian buitizon                    Hi I just want to check what cause the delay of the delivery of my order           10:16 AM, 05th Apr                     lilian buitizon                    Order no. 6288923666           10:17 AM, 05th Apr                     lilian buitizon                    Made the Order 27th of March           10:17 AM, 05th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           10:17 AM, 05th Apr                     lilian buitizon                    For 4 days now still processing           10:18 AM, 05th Apr                     lilian buitizon                    Ok           10:18 AM, 05th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:18 AM, 05th Apr                     lilian buitizon                    OK. Can you tell when is the expected delivery?           10:19 AM, 05th Apr                   fatma                   actually till now the order has not been shipped           10:19 AM, 05th Apr                     lilian buitizon                    Still processing, how many days does your men process an order?           10:20 AM, 05th Apr                   fatma                   so i need to know the reason of the delay then we will be able to update you on your email ASAP           10:20 AM, 05th Apr                     lilian buitizon                    Ok           10:21 AM, 05th Apr                   fatma                   Is there anything else i can help you with?           10:22 AM, 05th Apr                     lilian buitizon                    No more. I just wish they expedite my order as I'm traveling to khobar this coming Thurs           10:23 AM, 05th Apr                     lilian buitizon                    Thank u           10:23 AM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354720